Create  table  qmhwxxdyb_crk2  (id COUNTER CONSTRAINT PrimaryKey PRIMARY KEY,
bh int,djbh varchar(30),bm varchar(30),jm varchar(30),dw varchar(4),hw varchar(30),qmz varchar(30),hwbs varchar(4),bmhw varchar(60),
rkbs1 float,rkbs2 float,rkbs3 float,rkbs4 float,rkbs5 float,
rkbs6 float,rkbs7 float,rkbs8 float,rkbs9 float,rkbs10 float,
rkbs11 float,rkbs12 float,rkbs13 float,rkbs14 float,rkbs15 float,
rkbs16 float,rkbs17 float,rkbs18 float,rkbs19 float,rkbs20 float,
rkbs21 float,rkbs22 float,rkbs23 float,rkbs24 float,rkbs25 float,
rkbs26 float,rkbs27 float,rkbs28 float,rkbs29 float,rkbs30 float,
rkbs31 float,rkbs32 float,rkbs33 float,rkbs34 float,rkbs35 float,
rkbs36 float,rkbs37 float,rkbs38 float,rkbs39 float,rkbs40 float,
rkbs41 float,rkbs42 float,rkbs43 float,rkbs44 float,rkbs45 float,
rkbs46 float,rkbs47 float,rkbs48 float,rkbs49 float,rkbs50 float,
ckbs1 float,ckbs2 float,ckbs3 float,ckbs4 float,ckbs5 float,
ckbs6 float,ckbs7 float,ckbs8 float,ckbs9 float,ckbs10 float,
ckbs11 float,ckbs12 float,ckbs13 float,ckbs14 float,ckbs15 float,
ckbs16 float,ckbs17 float,ckbs18 float,ckbs19 float,ckbs20 float,
ckbs21 float,ckbs22 float,ckbs23 float,ckbs24 float,ckbs25 float,
ckbs26 float,ckbs27 float,ckbs28 float,ckbs29 float,ckbs30 float,
ckbs31 float,ckbs32 float,ckbs33 float,ckbs34 float,ckbs35 float,
ckbs36 float,ckbs37 float,ckbs38 float,ckbs39 float,ckbs40 float,
ckbs41 float,ckbs42 float,ckbs43 float,ckbs44 float,ckbs45 float,
ckbs46 float,ckbs47 float,ckbs48 float,ckbs49 float,ckbs50 float,
kcsl float,kcdj float,kcje float,hplx varchar(4))
